"""Constants for record statements."""
from enum import Enum, unique


@unique
class Template(str, Enum):
    """Record statements template enum."""

    CONTACT = 'record-statement-contact.html'
    DOMAIN = 'record-statement-domain.html'
    KEYSET = 'record-statement-keyset.html'
    NSSET = 'record-statement-nsset.html'
